# coding=utf-8

from rest_framework.routers import SimpleRouter
from django.conf.urls import url, include
from .views import *

urlpatterns = [
    url(r'templates/$', TemplateListViewSet.as_view()), # 上传代码模板
    url(r'draft_template/$', DraftTemplateListViewSet.as_view()), # 上传草稿箱模板到标准普通模板库
    url(r'get_dict/$', DictListView.as_view()),
    url(r'wx_msg_template/$', WxMsgTempView.as_view()),
]

router = SimpleRouter()
router.register(r'company_information', RegisterCompanyInformationViewSet)
router.register(r'msg_template', MsgTemplateViewSet)
router.register(r'', WechatAppletViewSet)
urlpatterns += router.urls
